		#dawnconferences-2027 .featured-image , .dawnconferences-2027-featured-image {
		background-image: url('/9f59de42-4d5f-464c-b032-6742ea4a9bd5/attachments/view/06703017-351a-4b68-b8e0-84201fdabd8e_wideheader');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 15%;
				}

		#dawnconferences-2027 .featured-image-overview {
		background-image: url('/9f59de42-4d5f-464c-b032-6742ea4a9bd5/attachments/view/06703017-351a-4b68-b8e0-84201fdabd8e_overview');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 15%;
				}
#dawnconferences-2027 .highlightColor{
color: #000000;

}
#dawnconferences-2027 .highlightBorderColor {
border-color: #000000;

}
#dawnconferences-2027 .highlightBackgroundColor {
background-color: #000000;

}

#dawnconferences-2027 .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(0, 0, 0, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#dawnconferences-2027 .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#dawnconferences-2027 .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

